using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using System.Data.SqlClient;

namespace BLL
{
    public class T_Meeting
    {
        DAL.T_Meeting me = new DAL.T_Meeting();
        public bool insert(Models.T_Meeting meet)
        {
            return me.insert(meet);
        }
        public bool delete(string index)
        {
            return me.delete(index);
        }
        public bool update(Models.T_Meeting meet, int auto)
        {
            return me.update(meet, auto);
        }
        public DataTable select(string strWhere)
        {
            return me.select(strWhere);
        }
    }
}
